body { background-color: black;
        color: white;
        background-image: url(img/pi.png);
        background-repeat: no-repeat;
        background-size: 880px 500px;
        margin: 0;
        padding: 0;

}

div.fixed {
  position: absolute;
  top: 0px;
  right: 1;
  width: 800px;
  height: 100px;
  margin: 0px;
}
div.fixes {
  position: fixed;
  top: 0px;
  right: 1;
  width: 1000px;
  height: 800px;
  margin: 0px;
}
.div.fixer {
  position: absolute;
  top: 400px;
  width: 800px;
  height: 40px;
  margin: 20px;
}
div.fixers {
  position: fixed;
  top: 90px;
  width: 800px;
  

}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #797878;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 1px 16px;
  text-decoration: none;
}
.button {
  position: relative;
  background-color: #3a3a3a;
  border: 1px;
  font-size: 16px;
  color: #F56929;

  width: 100px;
  height: 40px;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
  border-radius: 8px;
  margin: 6px;
}  
* {box-sizing: border-box;}

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  background-color: #555;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 3px;
  right: 28px;
  width: 100px;
}

